## mongo-tooling-metrics 1.0.7

=== debian/changelog ===
mongo-tooling-metrics (1.0.7-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Jul 2023 15:50:00 +0200
