=== debian/control ===
Source: mongo-tooling-metrics
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pkg-resources,
 python3-poetry-core,
 python3-pydantic
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://pypi.org/project/mongo-tooling-metrics
Vcs-Browser: https://gitlab.com/kalilinux/packages/mongo-tooling-metrics
Vcs-Git: https://gitlab.com/kalilinux/packages/mongo-tooling-metrics.git

Package: python3-mongo-tooling-metrics
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: slim library which leverages Pydantic to reliably collect type enforced metrics (Python 3)
 This package contains a lim library which leverages Pydantic to reliably
 collect type enforced metrics and store them to MongoDB.
 .
 This package installs the library for Python 3.
