=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=mongo-tooling-metrics

%:
	dh $@ --buildsystem=pybuild
