=== debian/watch ===
version=4
https://pypi.debian.net/mongo-tooling-metrics/mongo_tooling_metrics-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
